Subject: [testlist] Note Well

From: "Tom.Petch" <[email-masked]>
Date: Fri, 2 Jan 2009 16:18:56 +0100

Ray

I see that the mailing lists memberships reminder now references RFC5378/RFC3979
but  the
'Welcome to the I-D-Announce'
references RFC3978 while the
'Welcome to the IETF-Announce'
has no reference at all.

Arguably, the announce lists need not contain anything since I cannot post to
them but I think it would be safer if all announcements were the same.

Tom Petch

_______________________________________________
Testlist mailing list
[email-masked]
https://mail.ietf.org/mailman/listinfo/testlist